Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| relatedOrganizationId |
The related organization identifier. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
The related organization, if it exists.
Nano.RelatedOrganization| Name | Description | Type | Additional information |
|---|---|---|---|
| relationship |
Gets or sets the relationship. |
string |
None. |
| childOrganization |
Gets or sets the child organization identifier. |
integer |
None. |
| parentOrganization |
Gets or sets the parent organization identifier. |
integer |
None. |
| id |
Gets or sets the related organization identifier. |
integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"relationship": "sample String 1",
"childOrganization": 1,
"parentOrganization": 1,
"id": "2"
}
text/html
Sample:
{"relationship":"sample String 1","childOrganization":1,"parentOrganization":1,"id":"2"}
application/xml, text/xml
Sample:
<RelatedOrganization xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"> <Relationship>sample String 1</Relationship> <ChildOrganizationId>1</ChildOrganizationId> <ParentOrganizationId>1</ParentOrganizationId> <RelatedOrganizationId>2</RelatedOrganizationId> </RelatedOrganization>
application/vnd.api+json
Sample:
Sample not available.